summary refs log tree commit diff
path: root/database-prepare-for-0.0.1.sh
diff options
context:
space:
mode:
Diffstat (limited to 'database-prepare-for-0.0.1.sh')
-rwxr-xr-xdatabase-prepare-for-0.0.1.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/database-prepare-for-0.0.1.sh b/database-prepare-for-0.0.1.sh
index 17c0c5f34e..43d759a5cd 100755
--- a/database-prepare-for-0.0.1.sh
+++ b/database-prepare-for-0.0.1.sh
@@ -4,6 +4,8 @@
 # It will store all the user information, but will *delete* all messages and
 # room data.
 
+set -e
+
 cp "$1" "$1.bak"
 
 DUMP=$(sqlite3 "$1" << 'EOF'